We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Compatibility with Adobe Reader 9.0

I downloaded your trial version of Aspose.Pdf.Kit and used it to populate some fields in an existing Pdf document. So basically my code opens the pdf template, populates the fields and saves it as another document. The populated fields ( e.g. checkboxes) show up fine in Adobe Reader 7 and 8 but not in Adobe 9. Specifically, the checkboxes and the single text fields are not showing up as populated at all in Adobe Reader 9. Is your software currently not compatible with Adobe 9?

thanks

Hi,

Thank you for considering Aspose.

Adobe Reader 9 should be compatible with the previous versions and our component should be compatible with it. Can you please provide the PDF and let us check it?